Subject: bug#62099: 29.0.60; Intentional change to *Help* source code links?

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Mar 2023 14:40:01 +0200

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 11 Mar 2023 13:36:58 +0100
> 
> > Thank you for your detailed report.  However, I'm not sure I
> > understand the bottom line: is there a bug here or isn't there?  If
> > the links work, and the only issue is how they look, why is that a
> > problem?
> 
> It does seem to be an aesthetic issue, not a functional one, but if it
> is an unintended consequence of the above commit, as it seems to be, and
> if it's also an undesirable change, as I think it is (the '/..' prefix
> is at least confusing), then I think it qualifies as a bug, though not a
> high-priority one.  If you agree, then I would ask for it to be left
> open, in case someone wants to try fixing it.  I might try myself,
> though I also have more pressing things to do.

Maybe Lars (CC'ed) can tell if this is intended or not.